package com.e6yun.project.sdk.api.pojo.basevo.basic;

import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 15:31
 * @ClassName OrgAndVehicleConVO
 * @Remark
 */
public class OrgAndVehicleConVO {
    private  String result;

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("result", result)
                .toString();
    }
}
